@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/02/25
last update: 10/03/02
--------------------------------- */
/*メイン*/
div#mainRanking{
width:950px;
height:180px;
}
div#mainRanking h2#rankingH2 {
background:none;
clear:both;
display:block;
float:left;
width:950px;
height:180px;
padding:0;
margin:0;
line-height:1;
font-size:0;
border:0;
}
div.contRanking h3{
clear:both;
}
ul#mainNav{
background:url(/domtour/hotel/promo_spa_resortranking/image/navBg.gif) top left no-repeat;
width:922px;
_width:950px;
height:42px;
_height:54px;
display:block;
clear:both;
padding:6px 14px 6px 15px;
margin:10px 0 0;
}
ul#mainNav li{
float:left;
margin:0;
margin-right:2px;
line-height:1;
font-size:0;
padding:0;
display:inline-block;
}

p.navTxt{
margin-bottom:10px;
}
/*メインコンテンツ*/
div.contRanking{
width:950px;
margin:0;
padding:0;
display:block;
clear:both;
}
/*北海道方面*/
p.txtWihte{
color:#fff;
font-weight:bold;
width:688px;
}
.hokHtl{
border-left:1px solid #83cb00;
border-right:1px solid #83cb00;
background:#f5ffe1;
}
.hokHtlLast{
border-left:1px solid #83cb00;
border-right:1px solid #83cb00;
border-bottom:1px solid #83cb00;
background:#f5ffe1;
padding:10px 20px 10px !important;
}
div.rankHtl01 table.hokTable td{
vertical-align:top;
background:#60b147;
}
div.rankHtl01 table.twohtl td.hokNone{
padding:0;
width:8px;
border:none;
background:#60b147;
}
div.rankHtl01 table.onehtl td.hokNone02{
padding:0;
width:20px;
border:none;
background:#f5ffe1;
}
div.rankHtl01 table.rankHtl td.rankImg dd.hok01Txt{
width:212px;
height:auto;
background:#60b147 url(/domtour/hotel/promo_spa_resortranking/image/hok/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.hok01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.hokHtl table.onehtl td,
div.hokHtlLast table.onehtl td{
vertical-align:top;
background:#60b147;
}
div.hokHtl table.onehtl td.tdtop,
div.hokHtlLast table.onehtl td.tdtop{
padding-top:7px;
background:url(/domtour/hotel/promo_spa_resortranking/image/hok/htlBg.gif) top left repeat-y;
}
div.hokHtl table.onehtl td.phote,
div.hokHtlLast table.onehtl td.phote{
background:url(/domtour/hotel/promo_spa_resortranking/image/hok/htlBg.gif) top left repeat-y;
}
div.hokHtl table.onehtl td.borBt,
div.hokHtlLast table.onehtl td.borBt{
background:url(/domtour/hotel/promo_spa_resortranking/image/hok/htlBtBg.gif) bottom left no-repeat;
}
div.hokHtl table.onehtl td.chachTd dd,
div.hokHtlLast table.onehtl td.chachTd dd{
width:252px;
background:url(/domtour/hotel/promo_spa_resortranking/image/hok/hokChach02Bg.gif) bottom left no-repeat;
display:block;
padding:5px 8px;
}
/*北陸方面*/
.kantoHtl{
border-left:1px solid #e568c0;
border-right:1px solid #e568c0;
background:#ffe2f6;
}
.kantoHtlLast{
border-left:1px solid #e568c0;
border-right:1px solid #e568c0;
border-bottom:1px solid #e568c0;
background:#ffe2f6;
padding:10px 20px 10px !important;
}
div.rankHtl01 table.kantoTable td{
vertical-align:top;
background:#cc5ba8;
}
div.rankHtl01 table.twohtl td.kantoNone{
padding:0;
width:8px;
border:none;
background:#cc5ba8;
}
div.rankHtl01 table.onehtl td.kantoNone02{
padding:0;
width:20px;
border:none;
background:#ffe2f6;
}
div.rankHtl01 table.rankHtl td.rankImg dd.kanto01Txt{
width:212px;
height:auto;
background:#cc5ba8 url(/domtour/hotel/promo_spa_resortranking/image/kanto/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.kanto01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.kantoHtl table.onehtl td,
div.kantoHtlLast table.onehtl td{
vertical-align:top;
background:#cc5ba8;
}
div.kantoHtl table.onehtl td.chachTd dd,
div.kantoHtlLast table.onehtl td.chachTd dd{
width:252px;
background:url(/domtour/hotel/promo_spa_resortranking/image/kanto/kantoChach02Bg.gif) bottom left no-repeat;
display:block;
padding:5px 8px;
}

div.kantoHtl table.onehtl td,
div.kantoHtlLast table.onehtl td{
vertical-align:top;
background:#cc5ba8;
}
div.kantoHtl table.onehtl td.tdtop,
div.kantoHtlLast table.onehtl td.tdtop{
padding-top:7px;
background:url(/domtour/hotel/promo_spa_resortranking/image/kanto/100825/htlBg.gif) top left repeat-y;
}
div.kantoHtl table.onehtl td.phote,
div.kantoHtlLast table.onehtl td.phote{
background:url(/domtour/hotel/promo_spa_resortranking/image/kanto/100825/htlBg.gif) top left repeat-y;
}
div.kantoHtl table.onehtl td.borBt,
div.kantoHtlLast table.onehtl td.borBt{
background:url(/domtour/hotel/promo_spa_resortranking/image/kanto/100825/htlBtBg.gif) bottom left no-repeat;
}

/*中国・四国方面*/
.chushiHtl{
border-left:1px solid #a66fc9;
border-right:1px solid #a66fc9;
background:#f5e7fe;
}
.chushiHtlLast{
border-left:1px solid #a66fc9;
border-right:1px solid #a66fc9;
border-bottom:1px solid #a66fc9;
background:#f5e7fe;
padding:10px 20px 10px !important;
}
div.rankHtl01 table.chushiTable td{
vertical-align:top;
background:#b976e8;
}
div.rankHtl01 table.twohtl td.chushiNone{
padding:0;
width:8px;
border:none;
background:#b976e8;
}
div.rankHtl01 table.onehtl td.chushiNone02{
padding:0;
width:20px;
border:none;
background:#f5e7fe;
}
div.rankHtl01 table.rankHtl td.rankImg dd.chushi01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/dp/promo_spa_resortranking/image/chushi/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.chushi01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.chushiHtl table.onehtl td,
div.chushiHtlLast table.onehtl td{
vertical-align:top;
background:#b976e8;
}

div.chushiHtl table.onehtl td.chachTd dd,
div.chushiHtlLast table.onehtl td.chachTd dd{
width:252px;
display:block;
padding:5px 8px;
}
/*九州方面*/
.kyuHtl{
border-left:1px solid #ef8c21;
border-right:1px solid #ef8c21;
background:#feead4;
}
.kyuHtlLast{
border-left:1px solid #ef8c21;
border-right:1px solid #ef8c21;
border-bottom:1px solid #ef8c21;
background:#feead4;
padding:10px 20px 10px !important;
}
div.rankHtl01 table.rankHtl td.rankImg dd.kyu01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/hotel/promo_spa_resortranking/image/kyu/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.kyu01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.rankHtl01 table.kyuTable td{
vertical-align:top;
background:#e97918;
}
div.rankHtl01 table.twohtl td.kyuNone{
padding:0;
width:8px;
border:none;
background:#e97918;
}
div.rankHtl01 table.onehtl td.kyuNone02{
padding:0;
width:20px;
border:none;
background:#feead4;
}
div.kyuHtl table.onehtl td,
div.kyuHtlLast table.onehtl td{
vertical-align:top;
background:#e97918;
}
div.kyuHtl table.onehtl td.tdtop,
div.kyuHtlLast table.onehtl td.tdtop{
padding-top:7px;
background:url(/domtour/hotel/promo_spa_resortranking/image/kyu/htlBg.gif) top left repeat-y;
}
div.kyuHtl table.onehtl td.phote,
div.kyuHtlLast table.onehtl td.phote{
background:url(/domtour/hotel/promo_spa_resortranking/image/kyu/htlBg.gif) top left repeat-y;
}
div.kyuHtl table.onehtl td.borBt,
div.kyuHtlLast table.onehtl td.borBt{
background:url(/domtour/hotel/promo_spa_resortranking/image/kyu/htlBtBg.gif) bottom left no-repeat;
}
div.kyuHtl table.onehtl td.chachTd dd,
div.kyuHtlLast table.onehtl td.chachTd dd{
width:252px;
background:url(/domtour/hotel/promo_spa_resortranking/image/kyu/chushiChach02Bg.gif) bottom left no-repeat;
display:block;
padding:5px 8px;
}
/*沖縄方面*/
.okaHtl{
border-left:1px solid #26a9e4;
border-right:1px solid #26a9e4;
background:#d6f2ff;
}
.okaHtlLast{
border-left:1px solid #26a9e4;
border-right:1px solid #26a9e4;
border-bottom:1px solid #26a9e4;
background:#d6f2ff;
padding:10px 20px 10px !important;
}
div.rankHtl01 table.rankHtl td.rankImg dd.oka01Txt{
width:212px;
height:auto;
background:#b976e8 url(/domtour/hotel/promo_spa_resortranking/image/oka/chachBg.gif) bottom left no-repeat;
}
div.rankHtl01 table.rankHtl td dd.oka01Txt span{
width:142px;
_width:140px;
margin-left:38px;
padding-bottom:7px;
display:block;
}
div.rankHtl01 table.rankHtl td dd.oka01Txt span.fntSmall{
width:auto;
margin-left:0;
padding-bottom:0;
display:inline;
}
div.rankHtl01 table.okaTable td{
vertical-align:top;
background:#5b9fd0;
}
div.rankHtl01 table.twohtl td.okaNone{
padding:0;
width:8px;
border:none;
background:#5b9fd0;
}
/* ホテルカセット 2ホテルタイプ */
div.rankHtl01{
width:908px;
_width:948px;
margin-top:0;
margin-bottom:0;
color:#333; 
height: auto; 
display:block;
}
div.rankHtl01 table.rankHtl{
width:908px;
}
div.rankHtl01 table.rankHtl td.rankImg{
vertical-align:top;
width:204px;
}
div.rankHtl01 table.rankHtl td.rankImg dt{
line-height:1;
}
div.rankHtl01 table.rankHtl td img{
padding:0;
margin:0;
}
div.rankHtl01 table.rankHtl td{
vertical-align:top;
}
div.rankHtl01 table.rankHtl td.kadoUnder,
div.rankHtl01 table.rankHtl td.kadoTop{
vertical-align:top;
height:8px;
background:none;
font-size:0;
line-height:1;
}
div.rankHtl01 table.rankHtl td dt.hok01Td{
vertical-align:top;
}
div.rankHtl01 table.twohtl{
width:688px;
margin:0;
}
div.rankHtl01 table.twohtl th{
vertical-align:bottom;
}
div.rankHtl01 table.twohtl td{
background:#fff;
vertical-align:top;
}
div.rankHtl01 table.twohtl td.tdtop{
padding-top:7px;
}
div.rankHtl01 table.twohtl th.htlTd{
width:340px;
}
div.rankHtl01 table.twohtl td.htlTd{
width:338px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.rankHtl01 table.twohtl td.htlTdLe{
width:368px;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
}
div.rankHtl01 table.twohtl td.htlTdRi{
width:318px;
border-right:1px solid #ccc;
}
div.rankHtl01 table.twohtl td span.pBLink{
margin-left:7px;
}
div.rankHtl01 table.twohtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.twohtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px;
}
div.rankHtl01 table.twohtl td ul.phote{
margin-left:7px;
display:block;
}
div.rankHtl01 table.twohtl td ul.phote li{
float:left;
display:inline-block;
}
div.rankHtl01 table.twohtl td ul.phote li.second{
margin-left:6px;
width:129px;
}
div.rankHtl01 table.twohtl td ul.phote li.secondTxt{
width:159px;
margin-left:6px;
}
/* ホテルカセット 3ホテルタイプ */
div.rankHtlType03{
width:892px;
_width:908px;
padding:0 8px 8px;
background:#5b9fd0;
}
div.rankHtlType04{
width:892px;
_width:908px;
padding:0 8px;
background:#5b9fd0;
}
div.rankHtl01 table.threehtl{
width:892px;
}
div.rankHtl01 table.threehtl th{
vertical-align:bottom;
width:293px;
}
div.rankHtl01 table.threehtl td.tdtop{
padding-top:7px;
}
div.rankHtl01 table.threehtl td.none{
padding:0;
width:6px;
border:none;
background:#5b9fd0;
}
div.rankHtl01 table.threehtl td{
border-left:1px solid #ccc;
border-right:1px solid #ccc;
vertical-align:top;
background:#fff;
width:291px;
}
div.rankHtl01 table.threehtl td span.pBLink{
margin-left:7px;
}
div.rankHtl01 table.threehtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.threehtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px;
}
div.rankHtl01 table.threehtl td ul.phote{
margin-left:7px;
display:block;
}
div.rankHtl01 table.threehtl td ul.phote li{
float:left;
display:inline-block;
}
div.rankHtl01 table.threehtl td ul.phote li.second{
margin-left:6px;
}
div.rankHtl01 table.threehtl td ul.phote li.secondTxt{
margin-left:6px;
width:107px;
}
/* ホテルカセット 1ホテルタイプ */
div.rankHtlType03{
width:892px;
_width:908px;
padding:8px 8px 8px;
background:#5b9fd0;
}
div.rankHtl01 table.onehtl{
width:892px;
}
div.rankHtl01 table.onehtl th{
vertical-align:bottom;
width:400px;
line-height:1;
font-size:0;
}
div.rankHtl01 table.onehtl td.none{
padding:0;
width:6px;
border:none;
background:#5b9fd0;
}
div.rankHtl01 table.onehtl td.chachTd{
text-align:left;
vertical-align:top;
width:273px;
}
div.rankHtl01 table.onehtl td.chachTd dt{
width:252px;
font-size:0;
line-height:1;
}
div.rankHtl01 table.onehtl td.chachTd dd span{
width:236px;
padding-bottom:10px;
display:block;
}
div.rankHtl01 table.onehtl td.ttlTd{
padding-left:21px;
}
div.rankHtl01 table.onehtl td span.pBLink{
margin-left:28px;
}
div.rankHtl01 table.onehtl td span.pBLink img{
margin-left:2px;
margin-bottom:2px;
}
div.rankHtl01 table.onehtl td p{
background:#ffffe2;
margin:5px 28px;
padding:5px;
}
div.rankHtl01 table.onehtl td.phote ul{
margin-left:28px;
display:block;
}
div.rankHtl01 table.onehtl td.phote ul li{
float:left;
display:inline-block;
}
div.rankHtl01 table.onehtl td.phote ul li.second{
margin-left:6px;
}
div.rankHtl01 table.onehtl td.phote ul li.secondTxtL{
width:188px;
margin-left:6px;
}
/*ホテル共通*/
.htlPadTop{padding:10px 20px 0;}
.htlPad2nd{padding:10px 20px 0;}
.htlPad3rd{padding:0 20px;}
.htlPad4th{padding:10px 20px 0;}
.htlPad5th{padding:10px 20px; _padding:0 20px 10px;}

div.rankHtl01 table.twohtl td.borBt,
div.rankHtl01 table.threehtl td.borBt{
border-bottom:1px solid #ccc;
}
table.twohtl ul.btnList{
float:right;
margin:3px 0px 5px 3px;
}
table.twohtl ul.btnList li{
float:left;
margin-right:2px;
}
table.twohtl ul.btnList li.mile{
margin-right:50px;
}
table.twohtl ul.btnList2{
float:right;
margin:3px 0px 5px 3px;
}
table.twohtl ul.btnList2 li{
float:left;
margin-right:2px;
}
table.twohtl ul.btnList2 li.mile{
margin-right:30px;
}
table.threehtl ul.btnList{
float:right;
margin:3px 0px 5px 3px;
}
table.threehtl ul.btnList li{
float:left;
margin-right:2px;
}
table.threehtl ul.btnList li.mile{
margin-right:7px;
}



table.onehtl ul.btnList{
float:right;
display:block;
margin-top:3px;
margin-right:28px;
margin-left:26px;
margin-bottom: 5px;
}
table.onehtl ul.btnList li{
float:left;
margin-right:2px;
}
table.onehtl ul.btnList li.mile{
margin-right:115px;
}

.big_m{
_margin-right:46px!important;
}

table.onehtl ul.btnListNone{
float:right;
display:block;
margin-top:3px;
margin-right:28px;
margin-bottom: 5px;
}
table.onehtl ul.btnListNone li{
float:left;
margin-right:2px;
}

/* モジュール */
#module_box{
width: 798px;
_width: 800px;
margin:0 auto;
_margin:0 75px;
}
#module_box .module {
width: 798px;
_width: 800px;
border-left: 1px solid #1b72bd;
border-right: 1px solid #1b72bd;
border-bottom: 1px solid #1b72bd;
margin: 0 0 10px 0;
padding: 0px;
}
#module_box .module table {
font-size: 10px;
line-height: 1.4;
font-weight: normal;
}
#module_box .module .hedline {
background:#e5e5e5;
text-align:left;
padding:10px 5px;
}
#module_box .module table img.ptb2{padding-top:2px; padding-bottom:2px; _margin-top:2px; _margin-bottom:2px;}
#module_box .module .hedline .ml5{margin-left:5px;}
#module_box .module .hedline .ml500{margin-left:500px;}
#module_box .module li{
float:left;
width:188px;
height:35px;
}
#module_box .module li#check01{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari01.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module li#check02{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari02.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module li#check03{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari03.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module li#check04{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari04.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module li#check05{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari05.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module li#check06{
background:url(/domtour/hotel/promo_springsale/image/module/mo_kodawari06.gif) top left no-repeat;
padding-top:5px;
}
#module_box .module table input{
border:none;
margin:4px;
_margin:1px;
padding:0;
}
/* アンカーリスト */
ul.anclist{
margin-top:0;
margin-bottom:5px;
height:25px;
float:right;
display:block;
}
ul.anclist li{
float:left;
display:inline-block;
}
.chuiTxt{color:#CC0000; text-align:right;}
.mt10{margin-top:10px;}
.vaT{vertical-align:top!important; padding:0; margin:0;}
table.twohtl ul.onsenList li{
padding-left:2.5em;
text-indent:-2.5em;
width:135px;
_width:159px;
}
div.rankHtl01 table.onehtl ul.onsenList{
margin-left:0!important;
}
table.onehtl ul.onsenList li{
padding-left:2.5em;
text-indent:-2.5em;
width:164px;
_width:188px;
}
.leftTxt{width:159px; display:inline-block;}
.leftTxtL{width:189px; display:inline-block;}

.padL5{padding-left:5px;}
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* ===============================================
	↓↓ 2012.03.09　追加 ↓↓
=============================================== */
.arrow { padding:1px 0 0 15px; background: url(/domtour/hotel/promo_spa_resortranking/image/120315/icon_arrow.gif) 0 2px no-repeat; }


.hok_tbl { /* 北海道 */
	background: #60b147;
}
.kanto_tbl { /* 関東 */
	background: #cc5ba8;
}
.chushi_tbl { /* 関西・中四・四国 */
	background: #b976e8;
}
.kyu_tbl { /* 九州 */
	background: #ff6d17;
}
.oka_tbl { /* 沖縄 */
	background: #5b9fd0;
}

.hok_tbl td.kadoT,
.kanto_tbl td.kadoT,
.chushi_tbl td.kadoT,
.kyu_tbl td.kadoT,
.oka_tbl td.kadoT  {
	font-size: 0px;
	line-height: 1;
}
.bg_fff {
	width: 686px;
	margin: 0px;
	padding: 0px;
	background: #FFF;
}

.lead_box {
	width: 189px;
	margin: 0 0 0 12px;
	padding: 0px;
	background: #FFF;
}

.two_box {
	width: 686px;
	margin: 0px;
	padding: 0px;
}

.two_box_b {
	width: 888px;
	margin: 0 0 0 12px;
	padding: 0px;
}

.two_box td.borderT,
.two_box_b td.borderT,
.three_box td.borderT {
	margin: 0px;
	padding: 7px 0;
	width: 72px;
	background: #fff;
	border-top: 1px solid #b8b8b8;
}
.two_box td.borderT2,
.two_box_b td.borderT2 {
	margin: 0px;
	padding: 11px 0 5px;
	width: 254px;
	background: #fff;
	border-top: 1px solid #b8b8b8;
}
.two_box_b td.borderT2 {
	width: 355px;
}
.two_box td.borderTL,
.two_box_b td.borderTL,
.three_box td.borderTL {
	margin: 0px;
	padding: 0px;
	width: 6px;
	background: #fff;
	border-top: 1px solid #b8b8b8;
	border-left: 1px solid #b8b8b8;
}
.two_box td.borderL,
.two_box_b td.borderL,
.three_box td.borderL {
	margin: 0px;
	padding: 0px;
	width: 6px;
	background: #fff;
	border-left: 1px solid #b8b8b8;
}
.two_box td.borderTR,
.two_box_b td.borderTR,
.three_box td.borderTR {
	margin: 0px;
	padding: 0px;
	width: 6px;
	background: #fff;
	border-top: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
}
.two_box td.borderR,
.two_box_b td.borderR,
.three_box td.borderR {
	margin: 0px;
	padding: 0px;
	width: 6px;
	background: #fff;
	border-right: 1px solid #b8b8b8;
}
.two_box td.borderLR,
.two_box_b td.borderLR {
	margin: 0px;
	padding: 7px 6px 10px;
	width: 326px;
	background: #fff;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
}
.two_box_b td.borderLR {
	width: 427px;
}
.two_box td.borderLRB,
.two_box_b td.borderLRB {
	margin: 0px;
	padding: 0px 6px 5px;
	width: 326px;
	background: #fff;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}
.two_box_b td.borderLRB {
	width: 427px;
}
.two_box td.yl_box,
.two_box_b td.yl_box {
	background: #ffffe2;
	margin: 0px;
	padding: 7px 0;
	width: 326px;
}
.two_box_b td.yl_box {
	width: 427px;
}
.one_box td.yl_box {
	background: #ffffe2;
	margin: 0px;
	padding: 7px 0;
	width: 326px;
}

.img159L {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 159px;
}
.img159R {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 159px;
}

.img209L {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 209px;
}
.img209R {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 209px;
}

.one_box {
	width: 672px;
	margin: 0px;
	padding: 7px 7px 0;
	background: #fff;
	border: 1px solid #b8b8b8;
}
.one_box table {
	width: 672px;
}
.one_box td.img_area {
	width: 340px;
	margin: 0px;
	padding: 0px;
}
.one_box td.ranking_area {
	width: 72px;
	margin: 0px;
	padding: 0px;
}
.one_box td.name_area {
	width: 260px;
	margin: 0px;
	padding: 5px 0 0;
}
.img195L {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 195px;
}
.img140L {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 140px;
}



.three_box {
	width: 888px;
	margin: 0 0 0 12px;
	padding: 0px;
}

.three_box td.borderT2 {
	margin: 0px;
	padding: 11px 0 5px;
	width: 204px;
	background: #fff;
	border-top: 1px solid #b8b8b8;
}
.three_box td.borderLR {
	margin: 0px;
	padding: 7px 6px 10px;
	width: 276px;
	background: #fff;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
}
.three_box td.borderLRB {
	margin: 0px;
	padding: 0px 6px 5px;
	width: 276px;
	background: #fff;
	border-left: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
}

.three_box td.yl_box {
	background: #ffffe2;
	margin: 0px;
	padding: 7px 0;
	width: 276px;
}
.img109R {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 109px;
}


.indent09 {
	padding-left: 0.9em !important;
	text-indent: -0.9em !important;
}


/* ▼ 回り込み ▼ */
.float_r { float: right !important; }
.float_l { float: left !important; }
/* ▲ 回り込み ▲ */


/* ===============================================
	間隔指定
=============================================== */
.mh5   { margin-right: 5px   !important; margin-left: 5px   !important; }

.mv5   { margin-top: 5px   !important; margin-bottom: 5px   !important; }

.mt3   { margin-top: 3px   !important; }
.mt5   { margin-top: 5px   !important; }
.mt7   { margin-top: 7px   !important; }
.mt10   { margin-top: 10px   !important; }
.mt30   { margin-top: 30px   !important; }

.mr3   { margin-right: 3px   !important; }
.mr5   { margin-right: 5px   !important; }

.mb5   { margin-bottom: 5px   !important; }

.ml3   { margin-left: 3px   !important; }
.ml5   { margin-left: 5px   !important; }






